@charset "UTF-8";
/*
///////////////////////////////////////////////////////////////////////////////////////
setting - custompropaty
///////////////////////////////////////////////////////////////////////////////////////
*/

html {
  scroll-behavior: smooth;
}


.lp-barbour_260225 {
  --color-white: #fff;
  --color-black: #000000;
  --color-blue: #1D3D90;

  --fw-light: 300;
  --fw-regular: 400;
  --fw-medium: 500;
  --fw-semibold: 600;
  --fw-bold: 700;

  --font-zen: "Zen Kaku Gothic New", sans-serif;

  overflow: clip;
  font-feature-settings: "pwid" 0;
  font-variant-east-asian: proportional-width;
  font-weight: var(--fw-medium);
  font-family: var(--font-zen);
  color: var(--color-black);
  font-style: normal;
  width: 100%;
}

/*
//////////////////////////////////////////////////////////////////////////////////////////////
setting
//////////////////////////////////////////////////////////////////////////////////////////////
*/

.lp-barbour_260225 .common-grid {
  display: grid;
}
.lp-barbour_260225 .common-flex_row {
  display: flex;
  flex-direction: row;
}
.lp-barbour_260225 .common-flex_row_reverse {
  display: flex;
  flex-direction: row-reverse;
}
.lp-barbour_260225 .common-flex_column {
  display: flex;
  flex-direction: column;
}
.lp-barbour_260225 .common-flex_column_reverse {
  display: flex;
  flex-direction: column-reverse;
}

@media screen and (min-width: 768px) {
  .lp-barbour_260225 .desktop-flex_row {
    display: flex!important;
    flex-direction: row;
  }
  .lp-barbour_260225 .desktop-flex_row_reverse {
    display: flex;
    flex-direction: row-reverse;
  }
  .lp-barbour_260225 .desktop-flex_column {
    display: flex;
    flex-direction: column;
  }
  .lp-barbour_260225 .desktop-flex_column_reverse {
    display: flex;
    flex-direction: column-reverse;
  }
}

@media screen and (max-width: 767px) {
  .lp-barbour_260225 .mobile-flex_row {
    display: flex;
    flex-direction: row;
  }
  .lp-barbour_260225 .mobile-flex_row_reverse {
    display: flex;
    flex-direction: row-reverse;
  }
  .lp-barbour_260225 .mobile-flex_column {
    display: flex;
    flex-direction: column;
  }
  .lp-barbour_260225 .mobile-flex_column_reverse {
    display: flex;
    flex-direction: column-reverse;
  }
}


@media screen and (min-width: 768px) {

  .lp-barbour_260225 .hidden-mobile{
    display: block;
  }

  .lp-barbour_260225 .hidden-desktop{
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .lp-barbour_260225 .hidden-mobile{
    display: none;
  }

  .lp-barbour_260225 .hidden-desktop{
    display: block;
  }

  .lp-barbour_260225 .common-flex_row.hidden-desktop{
    display: flex;
  }
}

/*
///////////////////////////////////////////////////////////////////////////////////////
setting - mv
///////////////////////////////////////////////////////////////////////////////////////
*/
.lp-barbour_260225 .mv_video {
  width: 100vw;
}


/*
///////////////////////////////////////////////////////////////////////////////////////
setting - lp__inner
///////////////////////////////////////////////////////////////////////////////////////
*/
@media screen and (min-width: 768px) {
  .lp-barbour_260225 .lp__inner{
    max-width: 86rem;
    margin: 0 auto;
  }
}

/*
----------------------------------------------------------------
setting - hero
----------------------------------------------------------------
*/

.lp-barbour_260225 .hero_text{
  margin: 0 auto;
}

.lp-barbour_260225 .hero_text_title,
.lp-barbour_260225 .block_title{
  font-family: var(--font-barbour-sans);
  font-style: italic;
  color: var(--color-black);
  font-weight: var(--fw-medium);
  line-height: 1;
  text-align: center;
}

.lp-barbour_260225 .hero_text_lead {
  font-family: var(--font-zen);
  font-weight: var(--fw-medium);
  letter-spacing: 0.02em;
  color: var(--color-black);
  width: fit-content;
  margin: 0 auto;
}

.lp-barbour_260225 .hero_img{
  width: 100%;
  margin: 0 auto;
}

@media screen and (min-width: 768px) {
  .lp-barbour_260225 .hero {
    margin-bottom: 13rem;
  }

  .lp-barbour_260225 .hero_text {
    width: 74.9rem;
    max-width: 1400px;
    padding: 12.7rem 0;
  }

  .lp-barbour_260225 .hero_text_title,
  .lp-barbour_260225 .block_title{
    font-size: 2.8rem;
    margin-bottom: 13rem;
  }

  .lp-barbour_260225 .hero_text_lead {
    font-size: 1.7rem;
    line-height: 2;
  }

  .lp-barbour_260225 .hero_img{
    width: 74.9rem;
    margin-bottom: 12.7rem;
  }
}

@media screen and (max-width: 767px) {
  .lp-barbour_260225 .hero {
    width: 100%;
    margin-bottom: calc(120* (100vw /750));
  }

  .lp-barbour_260225 .hero_text {
    width: calc(702 * 100vw / 750);
    padding: calc(116* (100vw / 750)) 0 calc(74* (100vw / 750));
  }

  .lp-barbour_260225 .hero_text_title,
  .lp-barbour_260225 .block_title{
    font-size: calc(34 * 100vw / 750);
    margin-bottom: calc(120* (100vw / 750));
  }

  .lp-barbour_260225 .hero_text_lead {
    font-size: calc(26 * 100vw / 750);
    line-height: 1.7692307692;
  }

  .lp-barbour_260225 .hero_img{
    margin-bottom: calc(116* (100vw / 750));
  }
}

/*
----------------------------------------------------------------
setting - block
----------------------------------------------------------------
*/

.block_flex__wrapper{
  justify-content: space-between;
}

@media screen and (min-width: 768px) {
  .lp-barbour_260225 .block{
    margin-bottom: 13.1rem;
  }

  .lp-barbour_260225 .m40{
    margin-bottom: 4rem;
  }
}

@media screen and (max-width: 767px) {
  .lp-barbour_260225 .block{
    margin-bottom: calc(121 * (100vw / 750));
  }

  .lp-barbour_260225 .m40{
    margin-bottom: calc(40* (100vw / 750));
  }
}

/* ______________________________ .text */
.item_credit{
  align-items: flex-start;
}

.item_name,
.item_credit a{
  font-family: var(--font-barbour-sans);
  font-weight: var(--fw-light);
  color: var(--color-black);
  white-space: nowrap;
}

.item_name .font-italic{
  font-weight: var(--fw-regular);
  font-style: italic;
}

.item_credit a{
  text-decoration: underline;
}

.last_buy_btn{
  font-family: var(--font-barbour-sans);
  font-weight: var(--fw-regular);
  line-height: 1;
  background-color: var(--color-blue);
  color: var(--color-white);
  margin: 0 auto;
  /* border: solid 1px var(--color-green); */
  /* transition: .3s; */
}

.last_buy_btn a{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}

.shop_info{
  font-family: var(--font-zen);
  font-weight: var(--fw-regular);
  color: var(--color-black);
  white-space: nowrap;
  margin-right: auto;
  margin-left: auto;
}


@media screen and (min-width: 768px) {
  .item_credit{
    row-gap: 0.9rem;
    margin-top: 4.3rem;
  }

  .item_detail{
    font-size: 1.7rem;
    column-gap: 1.8rem;
  }

  .last_buy_btn{
    width: 126rem;
    height: 13rem;
    margin: 13rem auto;
  }

  .last_buy_btn a{
    font-size: 2.8rem;
  }

  .shop_info{
    width: 36rem;
    font-size: 1.7rem;
    letter-spacing: 0.03em;
    line-height: 1.7647058824;
    margin-bottom: 64.5rem;
  }
}

@media screen and (max-width: 767px) {
  .item_credit{
    row-gap: calc(10* (100vw /750));
    margin-top: calc(44* (100vw /750));
  }

  .item_detail{
    font-size: calc(24* (100vw / 750));
    column-gap: calc(27* (100vw / 750));
  }

  .last_buy_btn{
    width: calc(702* (100vw / 750));
    height: calc(130* (100vw / 750));
    margin: calc(120* (100vw / 750)) auto calc(112* (100vw / 750));
  }

  .last_buy_btn a{
    font-size: calc(32* (100vw / 750));
  }

  .shop_info{
    width: calc(535* (100vw / 750));
    font-size: calc(26* (100vw / 750));
    line-height: 1.7692307692;
    margin-bottom: calc(351* (100vw / 750));
  }
}

/* ______________________________ .img-size */
@media screen and (min-width: 768px) {
  .img-size01{
    width: 55.7rem;
  }

  .img-size02{
    width: 36.3rem;
  }

  .img-size03{
    width: 36.4rem;
  }

  .img-size03_pc{
    width: 44.2rem;
  }

  .img-size04{
    width: 33.9rem;
  }

  .img-size05{
    width: 38.7rem;
  }

  .img-size06{
    width:36.5rem;
  }
}

@media screen and (max-width: 767px) {
  .img-size01{
    width: calc(557 * (100vw / 750));
  }

  .img-size02{
    width: calc(363* (100vw / 750));
  }

  .img-size03,
  .img-size03_sp{
    width: calc(364* (100vw / 750));
  }

  .img-size04{
    width: calc(339* (100vw / 750));
  }

  .img-size05{
    width: calc(387* (100vw / 750));
  }

  .img-size06{
    width: calc(365* (100vw / 750));
  }
}

/* ______________________________ 各block */
.block02{
  margin-left: auto;
}

.block02 .block-img02{
  margin-right: auto;
  margin-left: 0;
}

.block03 .block-img04{
  margin-right: auto;
}


.block04 .block_flex__wrapper{
  margin-right: 0;
  margin-left: auto;
}

.block04 .block-img04{
  margin-right: auto;
}

.block05 .block-img01{
  margin-right: auto;
  margin-left: auto;
}

.block05 .item_credit{
  margin-right: auto;
  margin-left: auto;
}

.block06{
  margin-right: 0;
  margin-left: auto;
}

.block07{
  margin-right: auto;
}

.block08{
  margin-right: auto;
  margin-left: auto;
}

.block09{
  width: 100%;
}

.block09 .block-img01{
  margin-right: auto;
  margin-left: auto;
}

.block09 .block_flex__wrapper{
  margin-right: auto;
  margin-left: 0;
}

.block09 .item_credit{
  margin-right: auto;
  margin-left: auto;
}

.block10{
  margin-left: auto;
}

.block10 .block-img02{
  margin-left: auto;
}

.block10 .item_credit{
  margin-right: auto;
}

.block11 .block-img01{
  margin-right: auto;
  margin-left: 0;
}

.block11 .block-img02{
  margin-right: 0;
  margin-left: auto;
}

.block12{
  margin-left: auto;
}

.last_img{
  margin-right: auto;
  margin-left: auto;
}

@media screen and (min-width: 768px) {
  .block01{
    width: 75rem;
    margin-right: auto;
    margin-left: auto;
  }

  .block01 .blocblock_flex__wrapper{
    margin-right: auto;
    margin-left: 0;
  }

  .block01 .block-img03{
    margin-top: 4rem;
  }

  .block02{
    width: 55.7rem;
    margin-right: 5.5rem;
    margin-left: auto;
  }

  .block02 .block-img01{
    margin-bottom: 4.4rem;
  }

  .block02 .block-img02{
    margin-right: auto;
    margin-left: 0;
  }

  .block02 .item_credit{
    margin-left: 2rem;
  }

  .block03{
    width: 75rem;
    margin-right: auto;
    margin-left: 0;
  }

  .block03 .block-img02{
    margin-top: 22.5rem;
  }

  .block03 .block-img04{
    margin-left: 19.3rem;
  }

  .block04{
    width: 80.4rem;
    margin-right: 0;
    margin-left: auto;
  }

  .block04 .block_flex__wrapper{
    width: 75.7rem;
  }

  .block04 .block-img04{
    margin-left: 20.6rem;
  }

  .block04 .block-img02{
    margin-top: 21rem;
  }

  .block05{
    width: 75.7rem;
    margin-right: auto;
    margin-left: 0;
  }

  .block05 .block-img01{
    margin-left: 25rem;
  }

  .block05 .block-img03{
    margin-top: 8rem;
  }

  .block05 .item_credit{
    width: 38.2rem;
    margin-left: 24rem;
  }

  .lp-barbour_260225 .block06{
    width: 55.7rem;
    margin-bottom: 4.1rem;
  }

  .block07{
    width: 33.9rem;
    margin-left: 11rem;
  }

  .block08{
    width: 86rem;
  }

  .block08 .block_flex__wrapper{
    grid-template-columns: 33.9rem 2.4rem 5.5rem 28.4rem auto;
    grid-template-rows: 16.4rem 16.4rem 4rem auto;
  }

  .block08 .block-img02{
    grid-column: 4 / 6;
    grid-row: 1 / 3;
  }

  .block08 .block-img03{
    grid-column: 1 / 2;
    grid-row: 2 / 4;
  }

  .block08 .block-img04{
    grid-column: 3 / 5;
    grid-row: 4 / 6;
  }

  .block09{
    width: 100%;
  }

  .block09 .block-img01{
    margin-right: auto;
    margin-left: auto;
  }

  .block09 .block_flex__wrapper{
    width: 78.1rem;
    margin-right: auto;
    margin-left: 0;
  }

  .block09 .block-img03{
    margin-top: 8rem;
  }

  .block09 .item_credit{
    width: 32rem;
  }

  .block10{
    width: 47.8rem;
    margin-right: 14.5rem;
  }

  .block10 .block-img02{
    margin-right: 0;
  }


  .block10 .item_credit{
    margin-left: 10rem;
  }

  .block11{
    width: 57.9rem;
    margin-right: auto;
    margin-left: 0;
  }

  .block11 .item_credit{
    margin-left: 5.5rem;
  }

  .block12{
    width: 36.3rem;
    margin-right: 5.5rem;
  }
}

@media screen and (max-width: 767px) {
  .block01 .block-img03{
    margin-top: calc(40 * (100vw / 750));
  }

  .block01 .item_credit{
    margin-left: calc(22* (100vw / 750));
  }


  .block02{
    width: calc(602* (100vw / 750));
    margin-right: 0;
    margin-left: auto;
  }

  .block02 .block-img01{
    margin-right: 0;
    margin-left: auto;
  }

  .block02 .block-img01,
  .block02 .block-img02{
    margin-left: calc(45* (100vw / 750));
  }

  .block03 .block-img02{
    margin-top: calc(225* (100vw / 750));
  }

  .block03 .block-img04{
    margin-left: calc(193* (100vw / 750));
  }

  .block03 .item_credit{
    margin-left: calc(22* (100vw / 750));
  }

  .block04 .block_flex__wrapper{
    width: calc(702* (100vw / 750));
    margin-right: auto;
  }

  .block04 .block-img02{
    margin-top: calc(210* (100vw / 750));
  }

  .block04 .block-img04{
    margin-right: auto;
    margin-left: auto;
  }

  .block04 .item_credit{
    margin-left: calc(24* (100vw / 750));
  }

  .block05{
    width: calc(702* (100vw / 750));
    margin-right: auto;
    margin-left: auto;
  }

  .block05 .block-img03{
    margin-top: calc(80 * (100vw / 750));
  }

  .block05 .item_credit{
    align-items: center;
  }

  .lp-barbour_260225 .block06{
    width: calc(557* (100vw / 750));
    margin-right: 0;
    margin-left: auto;
    margin-bottom: calc(41* (100vw / 750));
  }

  .block07{
    width: calc(339* (100vw / 750));
    margin-left: calc(24* (100vw / 750));
  }

  .block08{
    width: calc(702* (100vw / 750));
  }

  .block08 .block_flex__wrapper{
    grid-template-columns: calc(339* (100vw / 750)) calc(24* (100vw / 750)) auto;
    grid-template-rows: calc(270* (100vw / 750)) calc(40* (100vw / 750)) calc(80* (100vw / 750)) auto;
  }

  .block08 .block-img02{
    grid-column: 2 / 4;
    grid-row: 1 / 2;
  }

  .block08 .block-img03{
    grid-column: 1 / 2;
    grid-row: 3 / 4;
  }

  .block08 .block-img04{
    grid-column: 3 / 5;
    grid-row: 4 / 5;
  }

  .block09{
    width: 100%;
  }

  .block09 .block-img01{
    margin-right: auto;
    margin-left: auto;
  }

  .block09 .block-img03{
    margin-top: calc(80* (100vw / 750));
  }

  .block09 .item_credit{
    width: calc(452* (100vw / 750));
  }

  .block10{
    width: calc(544* (100vw / 750));
    margin-right: calc(24* (100vw / 750));
  }

  .block10 .item_credit{
    margin-left: calc(64* (100vw / 750));
  }

  .block11 .block-img01{
    margin-left: calc(24* (100vw / 750));
  }

  .block11 .block-img02{
    margin-right: calc(170* (100vw / 750));
  }

  .block11 .item_credit{
    width: calc(510 * (100vw / 750));
    margin-right: auto;
    margin-left: auto;
  }

  .block12{
    width: calc(363* (100vw / 750));
    margin-right: calc(24* (100vw / 750));
  }
}

/*
///////////////////////////////////////////////////////////////////////////////////////
setting - animation
///////////////////////////////////////////////////////////////////////////////////////
*/
.jsFade {
  opacity: 0;
  transform: translateY(20px);
}

.jsFade.isActive {
  opacity: 1;
  transform: translateY(0px);
  transition: opacity 0.7s, transform 0.7s;
}


.jsFade.animation-delay{
  transition-delay: 0.5s;
}

